Issue with libnvrtc.so.10.2

Currently, my nvidia driver is 450 and cuda is 10.1. While I am following the tutorial Isaac Sim Unity3D — ISAAC 2020.2 documentation
and run command
bazel run packages/navsim/apps:navsim_viewer_tcp
i will get the error
ERROR external/com_nvidia_isaac_engine/engine/alice/backend/modules.cpp@295: packages/ml/libml_module.so: libnvrtc.so.10.2: cannot open shared object file: No such file or directory
2021-04-01 22:36:27.395 PANIC external/com_nvidia_isaac_engine/engine/alice/backend/modules.cpp@297: Could not load all required modules for application

| Isaac application terminated unexpectedly |

I have only libnvrtc.so.10.1 in /usr/local/cuda-10.1/lib64

I fixed this problem by uninstall cuda 10.1 and install cuda 10.2 by runfile. Do not use apt install in this situation.

how can you install cuda 10.2 under driver 450?I found cuda10.2 only support driver 440.

install everything via .run file.